/* Hi! This is a message meant for Monte!*/

Body{
background-color: #9e9e9e;
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
}

#container{
  min-width: 700px;
  width: 80%;
  margin: auto;
  color: black;   /* text color*/
  background-color: #e64a19;
  font-family: calibri, arial, sans-serif/* Remember to add more LATER!*/
  overflow hidden;
  /* while content and nav are floating they are pulled from the flow of the site.
  If a footer is added it will trigger the box size.
  Another way without a footer is overflow- this is a trick to contain the elements within*/
}
#content{
  font-family: calibri, arial, sans-serif;
  background-color: #ff8f00;
  float: left;
  /* with no defined width, it will take all the space it can*/
  width: 72%;
  padding-left: 3px;
  height: 300px;
}
#nav{
  font-family: calibri, arial, sans-serif;
  background-color: #ffca28;
  float: left;
  width: 25%;
  padding-left: 5px;
  padding-right: 5px;
  height: 300px
  
}
#nav ul{
padding-left: 20px;
list-style: none;
}


footer{
  clear: both;
}